<div class="card">
    <div class="card-header">
        <img src="" alt="">
        <span class="btn">Coming soon</span>
    </div>
    <div *ngIf="typeProjects == 'completed'" class="info-complete">
        <ul>
            <li>
                <p class="text-18 white-1">Chess of Starts</p>
                <img src="../../../../../assets/images/chains/bnb.svg" alt="">
            </li>
            <li>
                <p class="text-14 white-1">Start in Aug 16,2022 06:00 UTC</p>
            </li>
            <li>
                <p class="text-14 white-06">Total Raise:</p>
                <p class="text-14 white-1">50000 USDT</p>
            </li>
            <li>
                <p class="text-14 white-06">Token Raise:</p>
                <p class="text-14 white-1">250000 EMV</p>
            </li>
            <li>
                <p class="text-14 white-06">Rate:</p>
                <p class="text-14 white-1">1 EMV = 0.2 USDT</p>
            </li>
            <li>
                <p class="text-14 white-06">Deposit:</p>
                <p class="text-14 white-1">USDT</p>
            </li>
        </ul>
    </div>
    <ul class="socials">
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M24 12C24 5.37258 18.6274 0 12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12Z"
                        fill="white" />
                    <path
                        d="M12 17C11.3 17 10.6458 16.8687 10.0375 16.6062C9.42917 16.3438 8.9 15.9875 8.45 15.5375C8 15.0875 7.64583 14.5563 7.3875 13.9437C7.12917 13.3312 7 12.675 7 11.975C7 11.275 7.12917 10.6229 7.3875 10.0188C7.64583 9.41458 8 8.8875 8.45 8.4375C8.9 7.9875 9.42917 7.63542 10.0375 7.38125C10.6458 7.12708 11.3 7 12 7C12.7 7 13.3542 7.12708 13.9625 7.38125C14.5708 7.63542 15.1 7.9875 15.55 8.4375C16 8.8875 16.3542 9.41458 16.6125 10.0188C16.8708 10.6229 17 11.275 17 11.975C17 12.675 16.8708 13.3312 16.6125 13.9437C16.3542 14.5563 16 15.0875 15.55 15.5375C15.1 15.9875 14.5708 16.3438 13.9625 16.6062C13.3542 16.8687 12.7 17 12 17ZM12 16.275C12.2917 15.975 12.5354 15.6312 12.7312 15.2437C12.9271 14.8562 13.0875 14.3958 13.2125 13.8625H10.8C10.9167 14.3625 11.0729 14.8125 11.2688 15.2125C11.4646 15.6125 11.7083 15.9667 12 16.275ZM10.9375 16.125C10.7292 15.8083 10.55 15.4667 10.4 15.1C10.25 14.7333 10.125 14.3208 10.025 13.8625H8.15C8.46667 14.4542 8.83333 14.9188 9.25 15.2563C9.66667 15.5938 10.2292 15.8833 10.9375 16.125ZM13.075 16.1125C13.675 15.9208 14.2146 15.6333 14.6938 15.25C15.1729 14.8667 15.5583 14.4042 15.85 13.8625H13.9875C13.8792 14.3125 13.7521 14.7208 13.6062 15.0875C13.4604 15.4542 13.2833 15.7958 13.075 16.1125ZM7.9 13.1125H9.8875C9.8625 12.8875 9.84792 12.6854 9.84375 12.5062C9.83958 12.3271 9.8375 12.15 9.8375 11.975C9.8375 11.7667 9.84167 11.5812 9.85 11.4187C9.85833 11.2562 9.875 11.075 9.9 10.875H7.9C7.84167 11.075 7.80208 11.2542 7.78125 11.4125C7.76042 11.5708 7.75 11.7583 7.75 11.975C7.75 12.1917 7.76042 12.3854 7.78125 12.5563C7.80208 12.7271 7.84167 12.9125 7.9 13.1125ZM10.6625 13.1125H13.35C13.3833 12.8542 13.4042 12.6437 13.4125 12.4812C13.4208 12.3187 13.425 12.15 13.425 11.975C13.425 11.8083 13.4208 11.6479 13.4125 11.4938C13.4042 11.3396 13.3833 11.1333 13.35 10.875H10.6625C10.6292 11.1333 10.6083 11.3396 10.6 11.4938C10.5917 11.6479 10.5875 11.8083 10.5875 11.975C10.5875 12.15 10.5917 12.3187 10.6 12.4812C10.6083 12.6437 10.6292 12.8542 10.6625 13.1125ZM14.1 13.1125H16.1C16.1583 12.9125 16.1979 12.7271 16.2188 12.5563C16.2396 12.3854 16.25 12.1917 16.25 11.975C16.25 11.7583 16.2396 11.5708 16.2188 11.4125C16.1979 11.2542 16.1583 11.075 16.1 10.875H14.1125C14.1375 11.1667 14.1542 11.3896 14.1625 11.5437C14.1708 11.6979 14.175 11.8417 14.175 11.975C14.175 12.1583 14.1687 12.3313 14.1562 12.4938C14.1438 12.6562 14.125 12.8625 14.1 13.1125ZM13.975 10.125H15.85C15.575 9.55 15.1979 9.07083 14.7188 8.6875C14.2396 8.30417 13.6875 8.03333 13.0625 7.875C13.2708 8.18333 13.4479 8.51667 13.5938 8.875C13.7396 9.23333 13.8667 9.65 13.975 10.125ZM10.8 10.125H13.225C13.1333 9.68333 12.9792 9.25625 12.7625 8.84375C12.5458 8.43125 12.2917 8.06667 12 7.75C11.7333 7.975 11.5083 8.27083 11.325 8.6375C11.1417 9.00417 10.9667 9.5 10.8 10.125ZM8.15 10.125H10.0375C10.1292 9.675 10.2458 9.27292 10.3875 8.91875C10.5292 8.56458 10.7083 8.22083 10.925 7.8875C10.3 8.04583 9.75417 8.3125 9.2875 8.6875C8.82083 9.0625 8.44167 9.54167 8.15 10.125Z"
                        fill="#0469E3" />
                </svg>

            </a>
        </li>
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0C5.37258 0 0 5.37258 0 12Z"
                        fill="white" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M11.9817 6.14398C8.6789 6.14398 6 8.82288 6 12.1256C6 14.7678 7.72477 17.0064 10.0734 17.8137C10.367 17.8504 10.4771 17.6669 10.4771 17.5201C10.4771 17.3733 10.4771 17.0064 10.4771 16.4926C8.82569 16.8596 8.45872 15.6853 8.45872 15.6853C8.20183 14.988 7.79817 14.8045 7.79817 14.8045C7.24771 14.4376 7.83486 14.4376 7.83486 14.4376C8.42202 14.4743 8.75229 15.0614 8.75229 15.0614C9.30275 15.9788 10.1468 15.722 10.4771 15.5752C10.5138 15.1715 10.6972 14.9146 10.844 14.7678C9.52294 14.621 8.12844 14.1073 8.12844 11.7954C8.12844 11.1348 8.34862 10.621 8.75229 10.1807C8.7156 10.0706 8.49541 9.44673 8.82569 8.63939C8.82569 8.63939 9.33945 8.49261 10.4771 9.26325C10.9541 9.11646 11.4679 9.07976 11.9817 9.07976C12.4954 9.07976 13.0092 9.15316 13.4862 9.26325C14.6239 8.49261 15.1376 8.63939 15.1376 8.63939C15.4679 9.44673 15.2477 10.0706 15.211 10.2174C15.578 10.621 15.8349 11.1715 15.8349 11.8321C15.8349 14.144 14.4404 14.621 13.1193 14.7678C13.3394 14.9513 13.5229 15.3183 13.5229 15.8688C13.5229 16.6761 13.5229 17.2999 13.5229 17.5201C13.5229 17.6669 13.633 17.8504 13.9266 17.8137C16.3119 17.0064 18 14.7678 18 12.1256C17.9633 8.82288 15.2844 6.14398 11.9817 6.14398Z"
                        fill="#0469E3" />
                </svg>
            </a>
        </li>
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0C5.37258 0 0 5.37258 0 12Z"
                        fill="white" />
                    <path
                        d="M7.425 9.15001C7.425 9.00001 7.35 8.85001 7.275 8.77501L6.15 7.42501V7.20001H9.6L12.3 13.125L14.7 7.20001H18V7.42501L17.025 8.32501C16.95 8.40001 16.875 8.47501 16.95 8.62501V15.375C16.95 15.45 16.95 15.6 17.025 15.675L17.925 16.575V16.8H13.2V16.575L14.175 15.6C14.25 15.525 14.25 15.45 14.25 15.3V9.82501L11.55 16.65H11.25L8.1 9.82501V14.4C8.1 14.625 8.175 14.775 8.25 14.925L9.525 16.425V16.65H6V16.425L7.275 14.925C7.425 14.775 7.5 14.625 7.425 14.4V9.15001Z"
                        fill="#0469E3" />
                </svg>
            </a>
        </li>
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="24" height="24" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 16C0 24.8366 7.16344 32 16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16Z"
                        fill="white" />
                    <path
                        d="M24 11C23.4 11.3 22.8 11.4 22.1 11.5C22.8 11.1 23.3 10.5 23.5 9.7C22.9 10.1 22.2 10.3 21.4 10.5C20.8 9.9 19.9 9.5 19 9.5C16.9 9.5 15.3 11.5 15.8 13.5C13.1 13.4 10.7 12.1 9 10.1C8.1 11.6 8.6 13.5 10 14.5C9.5 14.5 9 14.3 8.5 14.1C8.5 15.6 9.6 17 11.1 17.4C10.6 17.5 10.1 17.6 9.6 17.5C10 18.8 11.2 19.8 12.7 19.8C11.5 20.7 9.7 21.2 8 21C9.5 21.9 11.2 22.5 13 22.5C19.1 22.5 22.5 17.4 22.3 12.7C23 12.3 23.6 11.7 24 11Z"
                        fill="#0469E3" />
                </svg>

            </a>
        </li>
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="24" height="24" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 16C0 24.8366 7.16344 32 16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16Z"
                        fill="white" />
                    <path
                        d="M8.09992 15.7083C12.3949 13.8371 15.2589 12.6034 16.6919 12.0074C20.7834 10.3056 21.6335 10.01 22.1877 10.0001C22.3095 9.99805 22.582 10.0283 22.7586 10.1715C22.9076 10.2924 22.9486 10.4558 22.9683 10.5705C22.9879 10.6851 23.0123 10.9464 22.9929 11.1505C22.7712 13.4801 21.8118 19.1335 21.3237 21.7427C21.1172 22.8468 20.7105 23.217 20.3168 23.2532C19.4613 23.3319 18.8116 22.6878 17.9829 22.1446C16.6862 21.2946 15.9537 20.7654 14.695 19.936C13.2404 18.9774 14.1834 18.4506 15.0124 17.5896C15.2293 17.3643 18.999 13.9355 19.0719 13.6244C19.0811 13.5855 19.0895 13.4405 19.0034 13.3639C18.9172 13.2874 18.7901 13.3136 18.6983 13.3344C18.5683 13.3639 16.4968 14.7331 12.4839 17.4419C11.8959 17.8457 11.3633 18.0424 10.8862 18.0321C10.3601 18.0207 9.34822 17.7346 8.59598 17.4901C7.67333 17.1902 6.94002 17.0316 7.00388 16.5223C7.03714 16.257 7.40248 15.9856 8.09992 15.7083Z"
                        fill="#0469E3" />
                </svg>

            </a>
        </li>
        <li>
            <a href="https://twitter.com/FantomLiveS" target="_blank">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g filter="url(#filter0_d_6456_34669)">
                        <path
                            d="M28 12C28 5.37258 22.6274 0 16 0C9.37258 0 4 5.37258 4 12C4 18.6274 9.37258 24 16 24C22.6274 24 28 18.6274 28 12Z"
                            fill="white" />
                        <path
                            d="M14.914 11.784C14.572 11.784 14.302 12.084 14.302 12.45C14.302 12.816 14.578 13.116 14.914 13.116C15.256 13.116 15.526 12.816 15.526 12.45C15.532 12.084 15.256 11.784 14.914 11.784ZM17.104 11.784C16.762 11.784 16.492 12.084 16.492 12.45C16.492 12.816 16.768 13.116 17.104 13.116C17.446 13.116 17.716 12.816 17.716 12.45C17.716 12.084 17.446 11.784 17.104 11.784Z"
                            fill="#0469E3" />
                        <path
                            d="M20.02 6.75H11.98C11.302 6.75 10.75 7.302 10.75 7.986V16.098C10.75 16.782 11.302 17.334 11.98 17.334H18.784L18.466 16.224L19.234 16.938L19.96 17.61L21.25 18.75V7.986C21.25 7.302 20.698 6.75 20.02 6.75ZM17.704 14.586C17.704 14.586 17.488 14.328 17.308 14.1C18.094 13.878 18.394 13.386 18.394 13.386C18.148 13.548 17.914 13.662 17.704 13.74C17.404 13.866 17.116 13.95 16.834 13.998C16.258 14.106 15.73 14.076 15.28 13.992C14.938 13.926 14.644 13.83 14.398 13.734C14.26 13.68 14.11 13.614 13.96 13.53C13.942 13.518 13.924 13.512 13.906 13.5C13.894 13.494 13.888 13.488 13.882 13.482C13.774 13.422 13.714 13.38 13.714 13.38C13.714 13.38 14.002 13.86 14.764 14.088C14.584 14.316 14.362 14.586 14.362 14.586C13.036 14.544 12.532 13.674 12.532 13.674C12.532 11.742 13.396 10.176 13.396 10.176C14.26 9.528 15.082 9.546 15.082 9.546L15.142 9.618C14.062 9.93 13.564 10.404 13.564 10.404C13.564 10.404 13.696 10.332 13.918 10.23C14.56 9.948 15.07 9.87 15.28 9.852C15.316 9.846 15.346 9.84 15.382 9.84C15.748 9.792 16.162 9.78 16.594 9.828C17.164 9.894 17.776 10.062 18.4 10.404C18.4 10.404 17.926 9.954 16.906 9.642L16.99 9.546C16.99 9.546 17.812 9.528 18.676 10.176C18.676 10.176 19.54 11.742 19.54 13.674C19.54 13.674 19.03 14.544 17.704 14.586Z"
                            fill="#0469E3" />
                    </g>
                    <defs>
                        <filter id="filter0_d_6456_34669" x="0" y="0" width="32" height="32"
                            filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                            <feFlood flood-opacity="0" result="BackgroundImageFix" />
                            <feColorMatrix in="SourceAlpha" type="matrix"
                                values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
                            <feOffset dy="4" />
                            <feGaussianBlur stdDeviation="2" />
                            <feComposite in2="hardAlpha" operator="out" />
                            <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0" />
                            <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_6456_34669" />
                            <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_6456_34669"
                                result="shape" />
                        </filter>
                    </defs>
                </svg>

            </a>
        </li>
    </ul>
    <div *ngIf="typeProjects == 'upcoming'" class="info">
        <p>Triangle X</p>
        <span>Total Raise</span>
        <p>$245,000</p>
        <span>Allocation per winners</span>
        <p>TBA</p>
    </div>
    <div class="see-details btn-white" *ngIf="typeProjects == 'upcoming'">
        <p>See details</p>
    </div>
    <div class="see-details btn-blue" *ngIf="typeProjects == 'completed'" (click)="onSeeDetail()">
        <p>See details</p>
    </div>
</div>